<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="ko" xml:lang="ko" xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=euc-kr" />
<title>IFC 서울 챌린저 1기 모집</title>
<style type="text/css">
html{overflow:hidden; border:none; width:100%; height:100%;}
body, div {margin:0; padding:0; border:0; font-size:0;}
img {border:none;}
.pop_wrap {position:relative; background:url(pop_img.jpg) no-repeat; width:550px; height:570px;}
.pop_wrap span.blind {display:block; overflow:hidden; text-indent:-9999em;}
.pop_wrap .btn_down a {position:absolute; top:295px; left:102px; width:70px; height:20px; z-index:100; cursor:pointer;}
.pop_wrap .btn_down a span {width:70px; height:20px;}
.pop_wrap .e_mail a {position:absolute; top:511px; left:175px; width:130px; height:22px; z-index:100; cursor:pointer;}
.pop_wrap .e_mail a span {width:130px; height:22px;}
.pop_wrap .close a {position:absolute; top:543px; left:481px; width:66px; height:24px; z-index:100; cursor:pointer;}
.pop_wrap .close a span {width:66px; height:24px;}
</style>
</head>

<body style="margin:0;">
<div class="pop_wrap">
	<div class="btn_down"><a href="IFC서울챌린저1기_지원서.zip"><span class="blind">지원서 다운로드</span></a></div>
	<div class="e_mail"><a href="mailto:grace@shoutwe.com"><span class="blind">메일보내기</span></a></div>
	<div class="close"><a href="#" onClick="window.close();return false;"><span class="blind">닫기</span></a></div>
</div>
</body>
</html>
